<!doctype html>
<html>

<head>
  <style>
    ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      width: 25%;
      background-color: #f1f1f1;
      height: 100%;
      /* Full height */
      position: fixed;
      /* Make it stick, even on scroll */
      overflow: auto;
      /* Enable scrolling if the sidenav has too much content */
    }

    li a {
      display: block;
      color: #000;
      padding: 8px 16px;
      text-decoration: none;

    }

    /* Change the link color on hover */
    li a:hover {
      background-color: #555;
      color: white;
    }

    .active {
      background-color: #04AA6D;
      color: white;
    }
  </style>
</head>

<body>
  
  <ul>
    <li><a class="active" href="#">Home</a></li>
    <li><a href="#">Berriak</a></li>
    <li><a href="kontaktua.html">Kontaktua</a></li>
    <li><a href="gu.html">Guri Buruz</a></li>
  </ul>

  <div style="margin-left:25%;padding:1px 16px;height:1000px;">
    <h2>Fixed Full-height Side Nav</h2>
    <h3>Try to scroll this area, and see how the sidenav sticks to the page</h3>
    <p>Notice that this div element has a left margin of 25%. This is because the side navigation is set to 25% width.
      If you remove the margin, the sidenav will overlay/sit on top of this div.</p>
    <p>Also notice that we have set overflow:auto to sidenav. This will add a scrollbar when the sidenav is too long
      (for example if it has over 50 links inside of it).</p>
    <p>Some text..</p>
    <p>Some text..</p>
    <p>Some text..</p>
    <p>Some text..</p>
    <p>Some text..</p>
    <p>Some text..</p>
    <p>Some text..</p>
  </div>

</body>

</html>